PuTTY 私钥'putty/sshdss.c' 多个信息泄露漏洞

2013-08-11T00:00:00
ID SSV:60946
Type seebug
Reporter Root
Modified 2013-08-11T00:00:00

Description

BUGTRAQ ID: 61644 CVE(CAN) ID: CVE-2013-4208

PuTTY是Windows和Unix平台上的PuTTYTelnet和SSH的实现,带有xterm终端模拟器。

PuTTY 0.52 - 0.63在设计中并没有考虑及时擦除内存中的敏感数据,比如密钥等,恶意攻击者可以从PuTTY内存中或者崩溃DUMP中获得密钥或其它敏感信息。 0 PuTTY 0.52 - 0.63 厂商补丁:

Simon Tatham

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.chiark.greenend.org.uk/~sgtatham/putty/